@charset "utf-8";

div#agreement {
  width: 100%;
  margin: 0 auto;
}

div#agreement h3 {
  font-size: 135%;
  font-weight: bold;
}

div#agreement div {
  height: 172px;
  margin: 15px 0;
  padding: 20px 30px;
  background: #fafafa;
  border: 1px solid #cccccc;
  overflow-y: scroll;
  border-radius: 8px;
  -webkit-overflow-scrolling: touch;
}

div#agreement div h4 {
  margin-top: 30px;
  font-weight: bold;
}

div#agreement div h4:first-child {
  margin-top: 0px;
}

div#agreement input[type='checkbox'] {
  margin-right: 10px;
  width: 25px;
  height: 25px;
  border: 1px solid #474747;
}

form#mail_form div#agreement span.error_check {
  display: none;
  color: #ff0000;
  margin-top: 3px;
}
#agree_check label {
}
.c-30 {
  font-size: 17px;
  margin-bottom: 40px !important;
  line-height: 1.8;
}
@media screen and (max-width: 640px) {
	 #agree_check {
    text-align: center;
    font-size: 16px;
  }
  div#agreement input[type='checkbox'] {
    width: 18px ;
    height: 18px;
  }
	div#agreement div {
  height: 130px;
  margin: 0 0;
  padding: 15px 10px;
}
.c-30 {
  font-size: 15px;
  margin-bottom: 20px !important;
  line-height: 1.8;
}
}